[Python-de] Win XP : Problem bei der Gramps 3.0.4.1 Installation

Ralf Lehmeier r.lehmeier at freenet.de
Do Jan 8 17:45:29 UTC 2009


Hallo!

Ich habe versucht Gramps zu installieren, bekam aber als Fehlermeldung:

Python not found
PYGTK not found
pycairo not found
Glade not found
At least one dependency was not found

Python hatte ich in der Version 2.5.2, 2.6.1 und 3.0 installiert.
Auch PyGTK, Pycairo und GTK wurden installiert.
Glade konnte ich nicht installieren da es hier keinen Installer gab und
ich nicht wußte wie und wo ich es Installieren sollte.

Es wurde mit und ohne Neustart installiert aber jedesmal fand das Gramps
3.0.4.1 das Python nicht. Wieso eigentlich nicht?

MfG R.Lehmeier




Mehr Informationen über die Mailingliste python-de